<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        div {
            text-align: center;
        }

        h1 {
            height: 100px;
            background: silver;
        }

        span {
            line-height:15px;
        }
    </style>
</head>

<body>
    <!--
         text-align
          Свойство text-align задает свойства text-align-all и text-align-last и описывает, как блоки на уровне строки в каждом линейном блоке выравниваются относительно начальной и конечной сторон линейного блока. 

   
    <div>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Ex quia possimus, iusto ipsum veniam ratione
        cupiditate, blanditiis maxime minus quo iste? Voluptatem nemo accusantium architecto aut tenetur dicta laborum
        necessitatibus.
        Mollitia amet laboriosam perspiciatis reiciendis magnam, accusamus ipsam quod architecto incidunt dolore
        temporibus ut, quo praesentium, assumenda quia eligendi harum! Odit, earum. Suscipit sunt, doloremque obcaecati
        minima optio ea
        Nulla molestiae, necessitatibus atque suscipit omnis fugiat quidem provident voluptates amet aut perferendis
        inventore ad ut dolores voluptatibus reiciendis labore doloremque? Ad, hic. Porro, libero recusandae. Ipsum
        voluptatem suscipit beatae?
    </div>
 -->
   
    <h1>
        <span>text</span>
    </h1>
</body>

</html>